OpenSync

Home Forums OpenSync QuickBooks/OpenSync TLS 1.2 support

This topic contains 2 replies, has 2 voices, and was last updated by  bconsorti 1 year, 2 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #63596

    bconsorti
    Participant

    QuickBooks just required a mandatory update to support TLS 1.2 and I would like to know if OpenSync 3.0 (or 2.0) supports TLS 1.2?

    Thanks!

    – Bob

    #63612

    Yudel Rosales
    Keymaster

    My understanding is that TSL upgrade is for QuickBooks online. Please correct me if I am misunderstanding the issue.
    Best Regards,

    #63617

    bconsorti
    Participant

    Ok, thanks.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.